version: 1.0.0
files:
  - url: juntos-1.0.0.AppImage
    sha512: eqskvAid0MGtGFSvJuyyTYslW1ur8KEnJGusmskdEaQXNibkjUsZoOHDJehd9muu94sp+CuR5bQW8CZI5vMMng==
    size: 106113169
    blockMapSize: 112805
  - url: juntos_1.0.0_amd64.deb
    sha512: X1NNAnBzDTnClSdfEePqJQhoDleDX2sZJSSJxJlGT5D0bq7FXGWL5qlQ09Fyt4Gn6SplK9Gn0I0uXsVjpATg1w==
    size: 72312974
path: juntos-1.0.0.AppImage
sha512: eqskvAid0MGtGFSvJuyyTYslW1ur8KEnJGusmskdEaQXNibkjUsZoOHDJehd9muu94sp+CuR5bQW8CZI5vMMng==
releaseDate: '2024-11-28T13:56:49.854Z'
